PNG Verification
This API is used to verify PNG connections using either Consumer ID or Business Partner Number. It supports both individual and business connections.
png_verification
POST https://secctrl.tutelar.io/api/v2/services/business_profile/png_verification
Header
Content-Type
application/json
Authorization
Bearer eyJhbGciOiJ.....
Sample Request Body
consumerId
string
Optional
Either consumerId or businessPartnerNumber is Required
Consumer Id of PNG Connection
businessPartnerNumber
string
Optional
Either consumerId or businessPartnerNumber is Required
Business Partner Number of PNG Connection
serviceProvider
string
Yes
-
Service Provider of PNG Connection
consent
string
Yes
-
Consent
Sample Post Parameters
{
"consent": "Y",
"consumerId": "",
"businessPartnerNumber": "1000031234",
"serviceProvider": "IG"
}Get details
GET https://secctrl.tutelar.io/api/v2/services/business_profile/png_verification
Query parameters description is given below,
reference_id
String
Yes
Document reference id
Last updated